body{line-height:30px;color:#444444;font-size:16px;background-color:#FCF8EF;font-family:Poppins, sans-serif;font-weight:400;}
body{--pc:#063a3f;--sc:#f7f7e7;--select-color:#F1DE9A;}
p{/* text-align:justify; */font-size:18px;}
ul, ol{list-style:none;-webkit-padding-start:0px;-moz-padding-start:0px;}
a{color:var(--pc);text-decoration:none;}
a:hover, a:active, a:focus{text-decoration:none;color:var(--sc);}
::selection{color:var(--pc);background:var(--select-color);}
.margin-top-30{margin-top:30px;}
.margin-auto{margin:auto;}
.clr{clear:both;}
.bg-styles{background-size:cover !important;background-position:center !important;}
.inline{display:inline-block;}
*{outline:none !important;}
.left-md-center, .right-md-center{text-align:center;}
.left-md-center img, .right-md-center img{margin:auto;}
.padding-0{padding:0;}
.inline-img{float:none;max-width: 100%;margin-bottom: 15px;}
.text-center img{margin:auto;}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{color:var(--pc);}
.valign-middle{display:flex;flex-direction:column;justify-content:center;}
.valign-baseline{display:flex;flex-direction:column;justify-content:flex-end;}


.hero{display:flex;flex-direction:column;background-color:#efefef;min-height:100vh;/* padding-top:30px; */background-attachment:fixed;}
.offcanvas-title img{max-height:70px;max-width:100%;}
/* .navbar .container{background:#FFF;border-radius:50px;margin-top:30px;} */
.nav-con:not(.fixed-bg){background:#FFF;/* border-radius:50px; */position:sticky;}
.navbar-brand{margin-top: 5px;margin-bottom: 6px;padding:0;margin-left:10px;}
.navbar-brand img{max-height:55px;max-width:100%;transition:all 0.3s ease 0s;}
.nav-item .nav-link{padding-left:15px;color:var(--pc);font-size: 17px;font-weight:400;text-transform:uppercase;}
.navbar-nav .nav-link.active, .navbar-nav .show > .nav-link{color:var(--select-color);}
.nav-item.active{color:var(--pc);}
.nav-item.active a{color:#ffffff;}
.dropdown-item:focus, .dropdown-item:hover{background-color:var(--sc);color:#ffffff;}
.navbar-fixed-top .navbar-brand img{max-height:50px;}
.navbar-fixed-top{position:fixed;left:0px;right:0px;z-index:99;top:0px;background:#fffffff0;/* box-shadow:0 0 4px 4px #00000020; */}
.navbar-toggler{border:none;box-shadow:none !important;}
.dropdown-menu{border:none;padding-inline-start:10px;/* border-left:2px solid #dddddd; */border-radius:0;}
.dropdown-menu > li > a > img{display:none;}
@media (max-width:767px){
	.dropdown-menu .dropdown-menu{margin-left:0.7rem;margin-right:0.7rem;margin-bottom:0.5rem;}
}
@media (min-width:1200px){
	.navbar{z-index:99;bottom:0px;padding:0px;}
	.navbar-expand-xl .navbar-nav .nav-link{padding:6px 5px;}
	.navbar-nav{position:relative;flex-wrap:wrap;justify-content:center;}
	.navbar-nav > .nav-item{font-weight:600;color:#000000;}
	.navbar-expand-xl .navbar-collapse{justify-content:flex-end;}
	.navbar-expand-xl .navbar-nav .dropdown-menu{border-radius:0px;padding:0px;}
	.nav-item .submenu-left{right:100%;left:auto;}
	.dropdown-menu li a:hover img{display:block;position:absolute;right:100%;height:100%;background:#292929;padding:0px;width:100%;top:0px;border-top:1px solid #dddddd;border-bottom:1px solid rgb(221, 221, 221);border-left:1px solid #dddddd;border-image:initial;border-right:none;}
}
@media (min-width:1400px){
	.navbar-expand-xl .navbar-nav .nav-link{padding:4px 10px 3px;}

}
@media (max-width:767px){
	.hero{min-height:unset;}
	.hero-video {position: relative !important;top: unset !important;left: unset !important;transform: unset !important;}
}
.navbar>.container, .navbar>.container-fluid, .navbar>.container-lg, .navbar>.container-md, .navbar>.container-sm, .navbar>.container-xl, .navbar>.container-xxl{flex-wrap: nowrap;}

.reg-btn{background-color:var(--pc);color:#ffffff !important;padding:4px 20px;/* border-radius:50px; */cursor:pointer;border:none;display: inline-block;}
.reg-btn:hover{background-color:var(--sc);box-shadow:none;}

.main-lockup{flex-grow:1;display:flex;align-items:center;margin-top:0;/* text-align:center; */}
.main-heading{font-size:54px;line-height:1.2;color:#ffffff;font-weight:600;text-transform:uppercase;}
.main-heading span{color:var(--pc);}
.main-p p{font-size:22px;line-height:1.4;margin-top:12px;color:#ffffff;}

.main-btn{display:block;margin: 0;}
.main-btn a{padding: 6px 24px 5px;color:#ffffff;text-transform:uppercase;font-size: 18px;background-color:var(--sc);display:inline-block;transition:all 0.3s ease 0s;font-weight:500;/* border-radius:50px; */position:relative;transform:translateZ(0);overflow:hidden;}
.main-btn a::before{content:"";position:absolute;top:0;left:0;width:100%;height:100%;background-color:var(--pc);z-index:-1;transform:skewX(-30deg);transition:all 0.5s ease 0s;}
.main-btn a:hover::before{transform:skewX(0deg);transition:all 0.5s ease 0s;background-color:var(--sc);}
.main-btn a:hover{background-color:var(--sc);color:var(--pc);}
.main-btn a i{color:#ffffff;font-size:20px;transition:all 0.3s ease 0s;}
.main-btn a:hover i{transform:translateX(5px);}
.main-btn a i{background-color:#ffffff;color:var(--pc);width:30px;height:30px;line-height:30px;text-align:center;/* border-radius:50%; */margin-left:10px;}

.main-btn.reversed-btn a{background-color:var(--pc);color:var(--pc);}
.main-btn.reversed-btn a:hover{background-color:var(--pc);color:#ffffff;}
.main-btn.reversed-btn a i{background-color:var(--pc);color:#ffffff;}
.main-btn.reversed-btn a:hover i{background-color:#ffffff;color:var(--pc);}
.main-btn.reversed-btn a::before{background-color:var(--sc);}
.main-btn.reversed-btn a:hover::before{background-color:var(--pc);}

.section{padding:60px 0px;}

.heading{font-size:36px;font-weight:700;color:var(--pc);text-transform:uppercase;margin-bottom:30px;}

.about-txt p{font-size:20px;line-height:1.6;color:#444444;margin-bottom:20px;}
.about-us-img{text-align:center;}
.about-us-img img{max-height: 576px;border-radius:0 200px 0 0;margin-top:30px;}

.First{overflow:hidden;}
.big-title,.big-titles,.big-titlesw{font-size:140px;position:relative;left:10px;white-space:nowrap;left:20vw;}
.First span{color:transparent;-webkit-text-stroke:var(--pc);-webkit-text-stroke-width:3px;}

.projects-section{padding:15px 0px;margin-top:10px;}
.projects-section .carousel-inner{border-radius:24px;overflow: hidden;}
.projects-section .project-details, .projects-section .project-details h1, .projects-section .project-details h3{color:#FFF;}
.projects-section .projects-cont .carousel-indicators{bottom:unset;top:60px;background: var(--select-color);border-radius: 50px;padding: 10px 0;}
.projects-section .carousel-indicators [data-bs-target]{width:auto;height:auto;text-indent: 0;padding: 0 30px;background: none;border-radius: 50px;opacity: 1;border: none;}
.projects-section .carousel-indicators .active{background: var(--pc);color: #FFF;}
.projects-section .project-details{margin-top:50vh;margin-bottom: 60px;}
.projects-section .project-details .d-flex{gap:10px;flex-direction:row;}
@media (max-width:576px){
.projects-section .projects-cont .carousel-indicators{right: 0;left: 0;margin: 0 15px;}
	.projects-section .carousel-indicators [data-bs-target] span{display:none;}
	.projects-section .carousel-indicators .active span{display:block;white-space:nowrap;width:auto;height: auto;padding: 0 30px;}
	.projects-section .carousel-indicators [data-bs-target]{display:inline-block;height: 30px;width: 30px;border: 2px solid var(--pc);padding: 0;}
	.projects-section .carousel-indicators .active{width:auto;}
	.projects-section .project-details .d-flex{flex-direction:column;}
}

.team-section{padding:30px 0px;}
.team-box{/* border-radius:24px; */overflow:hidden;background-color:#FFF;}
.team-text{padding:5px 20px 8px;text-align:center;}
.team-name{font-size:24px;font-weight:600;color:var(--pc);margin-top:10px;}
.team-img{position:relative;overflow:hidden;}
.team-img .social-icons{position:absolute;bottom:10px;right:10px;z-index:1000;opacity:0;transform:translateY(10px);transition:all 0.3s ease 0s;}
.team-img .social-icons a{line-height: 45px;text-align:center;/* border-radius:50%; */background-color:#ffffff;color:var(--pc);font-size: 24px;width:42px;height:42px;display:block;}
.team-img .social-icons a:hover{background-color:var(--pc);color:#ffffff;}
.team-box:hover .social-icons{opacity:1;transform:translateY(0);}

.blog-section{background-color:#dbd2b275;}
.blog-box{background-color:#ffffff;/* border-radius:24px; */overflow:hidden;height:100%;}
.blog-img img{width:100%;height:auto;}
.blog-text{padding:20px;}
.blog-title{font-size: 20px;font-weight:600;color:var(--pc);margin-bottom:10px;}
.blog-sub-title{font-size:18px;line-height:1.4;color:#444444;}
.blog-img a{display:block;padding-top:60%;position:relative;}
.blog-img a::before{content:"";position:absolute;top:0;left:0;width:100%;height:100%;background-color:var(--sc);z-index:1;opacity:.5;transform:translateX(-100%);transition:all 0.5s ease 0s;}
.blog-img a::after{content:url('../images/h-arrow.png');position:absolute;top:50%;left:50%;z-index:2;opacity:0;transform:translate(-150%, -50%);transition:all 0.5s ease 0s;}

.blog-box:hover .blog-img a::before{transform:translateX(0);transition:all 0.5s ease 0s;}
.blog-box:hover .blog-img a::after{opacity:1;transform:translate(-50%, -50%);transition:all 0.5s ease 0.2s;}

.partners-section{/* background-color:var(--select-color); */padding: 0 0 30px 0px;}
/* .partners-section .container{border-bottom:1px solid #dddddd;} */
.partners-section .heading{margin:0;}
.partners-section p{line-height:1;margin:0;}
.partner-box img{/* border-radius:6px; */opacity:.8;transition:all 0.3s ease 0s;}
.partner-box img:hover{opacity:1;}

footer{background-color:var(--pc);color:#ffffff;padding: 60px 0px 30px 0px;}
footer .container{display:flex;flex-direction:column;align-items:center;}
footer a{color:#ffffff;}
footer ul:not(.social-icons) a i{color:var(--sc);margin-right:5px;}
footer h5{color:var(--sc);font-weight:600;}
footer p{margin:0;}
.footer-logo img{max-height:72px;max-width:100%;margin-bottom:20px;}
footer a:hover{color:var(--select-color);}
footer .social-icons a{line-height:42px;text-align:center;border-radius:50%;background-color:#ffffff;color:var(--pc);font-size:20px;width:42px;height:42px;display:block;}
footer .social-icons a:hover{background-color:var(--sc);color:var(--pc);}
footer .social-icons{margin-top:20px;display:flex;gap:10px;}
footer .social-icons a + a{margin-left:10px;}
.contact-field{font-size:18px;line-height:1.9;}
.contact-field span{font-weight:600;color:var(--sc);}


.footer-bottom{background-color:var(--pc);color:#ffffff;/* padding:0 0 10px 0px; */text-align:center;font-size:14px;}
.footer-bottom .container{border-top:1px solid #ffffff30;padding-top:10px;}
.footer-bottom-content{display:flex;flex-direction:column;align-items:center;justify-content:space-between;gap:10px;margin-bottom:10px;}
.footer-bottom-content a{color:var(--select-color);transition: all 0.3s ease 0s;}
.footer-bottom-content a:hover, .footer-bottom-content a:active, .footer-bottom-content a:focus{color:#FFF;}

.inner-heading{padding:120px 0px;}
.inner-heading .heading{text-align:center;color:#FFF;font-size:48px;line-height:1.2;letter-spacing:1px;font-weight:600;}

.project-page-section{padding-bottom:0;}
.other-projects-section{background-color:#dbd2b275;}
.project-book{padding: 30px 0 18px 0px;display:flex;flex-direction:row;align-items:center;justify-content:center;gap:20px;position:sticky;bottom:0px;z-index: 2;background-color:var(--pc);margin-top: 42px;}
.project-book .main-btn a{background-color:var(--sc);color:var(--pc);margin: 0;}
.project-book .main-btn a::before{background-color:var(--sc);}
#project-gallery-carousel .owl-stage-outer{padding:30px 0;}
#project-gallery-carousel .owl-item{transform:scale(.8);transition:all 0.3s ease 0s;}
#project-gallery-carousel .owl-item.center{transform:scale(1);}

.white-bg{background-color:#ffffff;box-shadow: 0 0 13px #00000008;padding:30px;}
.position-box{display:flex;flex-direction:row;align-items:center;justify-content:space-between;gap:20px;border-bottom:1px solid #dddddd;padding-bottom:20px;margin:20px 0;}
.position-box:last-child{border:none;padding-bottom:0;margin-bottom:0;}
.position-box p{margin-bottom:0;}

.form-control,.form-select{border-radius:0px;box-shadow:none !important;border:1px solid #dddddd;}
/* .btn.btn-primary{background-color:var(--pc);border:none;box-shadow:none;color:#ffffff;padding:10px 20px;text-transform:uppercase;font-size:16px;border-radius:0;}
.btn.btn-primary:hover{background-color:var(--sc);box-shadow:none;} */


/* Forms Styles */
.wpforms-container .wpforms-field-label, .wp-core-ui div.wpforms-container .wpforms-field-label{font-weight:400 !important;color:#444 !important;}
.wpforms-container .wpforms-field, .wp-core-ui div.wpforms-container .wpforms-field{padding:1rem 0 0 0 !important;}
:root{--wpforms-field-border-radius:0 !important;--wpforms-button-background-color:#004139 !important;--wpforms-button-border-radius:0 !important}
div.wpforms-container-full input[type=submit]:focus:after, div.wpforms-container-full button[type=submit]:focus:after, div.wpforms-container-full .wpforms-page-button:focus:after, .wp-core-ui div.wpforms-container-full input[type=submit]:focus:after, .wp-core-ui div.wpforms-container-full button[type=submit]:focus:after, .wp-core-ui div.wpforms-container-full .wpforms-page-button:focus:after{content:unset !important;}
div.wpforms-container-full .wpforms-form textarea.wpforms-field-large {height: calc(var(--wpforms-field-size-input-height) * 3.1) !important;}
.map-container iframe{height:230px !important;}
form .my-btn{margin-top:20px !important;}
.ColorOverlay{background-color:#063a3fb0;}





.toTop{position:fixed;right:30px;bottom:56px;z-index:10000;color:var(--pc);width:42px;height:42px;font-size:20px;line-height:42px;border:none;background-color: var(--sc);}

@media (min-width:576px){
.inline-img{float:right;margin-left:15px;margin-bottom:15px;max-height:340px;max-width:100%;}
.footer-bottom-content{flex-direction:row;}
    
}

@media (min-width:768px){

.col-md-offset-1{margin-right:8.33333333%;margin-left:0;}
.left-md-center{text-align:left !important;}
.right-md-center{text-align:right !important;}
.left-md-center img{margin-left:0;}
.right-md-center img{margin-right:0;}
.inline-video{width:50%;}
    
.white-bg{padding:60px;}
}

@media (min-width:992px){
.about-us-img{text-align:end;}
    
}

@media (min-width:1200px){
    
}
@media (min-width:1400px){
		
}	